
.form-edit-box label
{
	color: #315a60;
	font-family: 'Vazir-FD';
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 5px;
}
.form-edit-box .css-1u3bzj6-MuiFormControl-root-MuiTextField-root
{
	width: 100%;
	max-width: 400px;
}
.form-edit-box input
{
	background-color: #f0f0f0;
	color: #525252;
	font-family: 'Vazir-FD';
	padding: 10px 10px;
	margin-bottom: 20px;
	border: 0;
	border-radius: 10px;
}
.form-edit-box .css-1d3z3hw-MuiOutlinedInput-notchedOutline
{
	border: 0;
}
.form-edit-box button
{
	background-color: #537c82;
	color: #ffffff;
	font-size: 16px !important;
	font-weight: bold !important;
	padding: 10px 20px;
	border-radius: 10px;
}
.form-edit-box button:hover
{
	background-color: #64969d;
}

.form-edit-box .loading
{
	height: 48px;
	text-align: right;
	margin: 0;
}

.css-145dpyk-MuiPaper-root-MuiAlert-root, .css-13rvizp-MuiPaper-root-MuiAlert-root
{
	margin-bottom: 15px;
}
.css-1ytlwq5-MuiAlert-icon
{
	margin-right: 0 !important;
	margin-left: 12px;
}
